opj_clock.c File Reference
`#include "opj_includes.h"`
`#include <sys/time.h>`
`#include <sys/resource.h>`
`#include <sys/times.h>`

## Functions

OPJ_FLOAT64 | opj_clock (void)
| Difference in successive opj_clock() calls tells you the elapsed time.

## Function Documentation

## opj_clock()

OPJ_FLOAT64 opj_clock | ( | void |  | ) |

Difference in successive opj_clock() calls tells you the elapsed time.

Returns
  Returns time in seconds